# 『現代語の助詞・助動詞』分類語彙表番号付与データベース版 (version 1.0.0 20220822)

## 概要

『現代語の助詞・助動詞』データベース版 (http://doi.org/10.15084/00003531) に対して、
助動詞・助詞の分類語彙表番号を新たに付与したもの。

## ファイル
### 現代語の助詞助動詞分類語彙表番号付与版.xlsx
#### シート:助動詞　もしくは　シート:助詞
- A-K列 『分類語彙表』情報
    - A列 類ID
    - B列 類
    - C列 部門ID
    - D列 部門
    - E列 中項目ID
    - F列 中項目
    - G列 分類項目ID
    - H列 分類項目
    - I列 用法
    - J列 用法ID
    - K列 分類番号
- L-O列 『UniDic』情報
    - L列 語彙素読み
    - M列 語彙素
    - N列 Lemma ID
    - O列 品詞
- P-Z列 『現代語の助詞・助動詞』情報
    - P列 分類1 （品詞）
    - Q列 分類2 （表層形）
    - R列 分類3 （活用形 or 品詞細分類）
    - S列 用法番号
    - T列 用法1
    - U列 用法2
    - V列 用法3
    - W列 例
    - X列 出典
    - Y列 関連する連接形式・呼応形式・連語
    - Z列 文法的接続・備考

#### シート:助動詞用法ラベル　もしくは　シート:助詞用法ラベル
- A列 用法
- B列 用法ID

## 著者

国立国語研究所

## データベース作成者
- 浅原正幸（国立国語研究所）
- 小松原哲太（神戸大学）
- 菊地礼（国立国語研究所）
- 鈴木彩香(国立国語研究所)
- 山崎誠（国立国語研究所）
- 加藤祥（目白大学）

## References
- 国立国語研究所 (1951) 『現代語の助詞・助動詞：用法と実例』 国立国語研究所報告 3. 秀英出版. (http://doi.org/10.15084/00000991)

## ライセンス
CC BY-SA 3.0 https://creativecommons.org/licenses/by-sa/3.0/deed.ja

## 連絡先
masayu-a@ninjal.ac.jp

## 謝辞
本データは、国立国語研究所基幹型共同研究プロジェクト「アノテーションデータを用いた実証的計算心理言語学」（2022年4月-2028年3月・研究代表者：浅原正幸）、国立国語研究所令和3年度共同利用型共同研究（登録型）「『現代語の助詞・助動詞』の電子化及び整理」（2021年10月-2022年3月・研究代表者：小松原哲太）および科研費若手研究「レトリックの構文体系の実証的研究：比喩表現の構造と機能」20K13016（2020年4月-2023年3月・研究代表者：小松原哲太）の成果物である。

## License
CC BY-SA 3.0 https://creativecommons.org/licenses/by-sa/3.0/deed.ja

## Credit
National Institute for Japanese Language and Linguistics (2022)

## Contact
masayu-a@ninjal.ac.jp